Subject: New Reply Received - Defected Mattress
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 22:01:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Defected Mattress   Ticket comment <div>
<div>
<div dir="ltr">
<div>Hello,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">You picked up my mattress on February 25,2023 and I still have not received my refund. You said it would only take 14 business days it has been longer than that. I called home centre plenty of times and you all say you will escalate to the concerned
 team but not one is getting back to me. I need this solved ASAP, this is very unprofessional.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Amir</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 27, 2023 2:30:42 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5489278] - Defected Mattress
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amir,<br>
<br>
Thank you for reaching out to us with your concern.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
</div>
<div dir="ltr">Please note that we will send the team within 3 Days.We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Home
 Centre </span>Support Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5489278